{
  "env": {
    "commonjs": true,
    "es2021": true,
    "node": true,
    "jest": true
  },
  "extends": "airbnb-base",
  "parserOptions": {
    "ecmaVersion": "latest"
  },
  "rules": {
    "max-len": ["error", { "code": 120 }],
    "lines-between-class-members": "off",
    "object-curly-newline": "off"
  }
}
